package com.brilliance.isc.common.taskdistributor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TaskStatus {

    NEW("new"),
    ASSIGNED("assigned"),
    FINISHED("finished"),
    DELETED("deleted");

    private final String value;

}
